Needed for running...

   EBS Version 2015

  • Intel® Pentium® III or faster processor
  • Microsoft® Windows® 95, 98, ME, Windows 2000, Windows NT® 4.0 Workstation with Service Pack 4 or later, XPSP3, Windows Vista, and Windows 7/8/10
  • 4 G RAM
  • 4 G of available hard-disk space to install the software package
  • Display Properties of the monitor set to 1280 by 1024 pixels or higher
  • DVD ROM drive
  • High or True Color (Colors)
  • Small Fonts (click on command button - Advanced)
  • Adobe Acrobat® 11.0 - Needed to view text files
  • Internet connection (recommended)

   EBS Version 2001

  • Word® installed on the computer - If not, some documents will not display
  • PowerPoint® installed on the computer - If not, the slide shows will not display

    

 

Suggestions...

The EBS Software includes directions for installing and upgrading the software.  This installation file also lists problems and workarounds.